body {
      font: 20px Open Sans, Roboto,  Montserrat, sans-serif;
      line-height: 1.8;
      color: #f5f6f7;
      height:100%;
  }
  p {font-size: 16px;}
  .margin {margin-bottom: 45px;}
  
  .bg-0 { 
      
      background-color:#4BC8C2; /* Turqoise */
      color: #ffffff;
  }
  .bg-1 { 
      background-color: #1abc9c; /* Green */
      color: #ffffff;
  }
  .bg-2 { 
      background-color:#fff; /* Dark Blue */
      color: #555555;
     
  }
  .bg-3 { 
      background-color: #0E0E0E ;
      color: #fff;
      
     
  }
  .bg-4 { 
      background-color: #fff; /* Black Gray */
      color: #555555;
  }
      
   .bg-5 { 
      background-color: #1E1E1E; /* Black Gray */
      color: #fff;
  }
      
      
  .container-fluid {
      padding-top: 20px;
      padding-bottom: 20px;
  }
  .navbar {
      padding-top: 15px;
      padding-bottom: 15px;
      border: 0;
      border-radius: 0;
      margin-bottom: 0;
      font-size: 12px;
      letter-spacing: 5px;
  }
      .navbar-nav  li a{
          
          color:black !important;
          -webkit-transition: all 200ms ease-in-out;
          -moz-transition: all 200ms ease-in-out;
          -ms-transition: all 200ms ease-in-out;
          -o-transition: all 200ms ease-in-out;
          transition: all 200ms ease-in-out;
      }
  .navbar-nav  li a:hover {
      color: #1abc9c !important;
  }
      
      .navbar-default{
          background:white;
          webkit-box-shadow: 0 3px 1px 1px rgba(62,62,62,0.08);
    box-shadow: 0 3px 1px 1px rgba(62, 62, 62, 0.08)
      }
      
      .logo-index{
        width: 200px;
        margin-top:-32px;
      }
    /*  @media (max-width: 1199px) {
          .logo-index{
              margin-left:220%;
          }
          
      }*/
      
      @media (max-width: 991px) {
          .logo-index{
              margin-left:300px;
          }
          
      }
      
      @media (max-width: 768px) {
          .logo-index{
        width: 170px;
        margin-top:-32px;
        margin-left:20px;       
      }
          
      }
      .nochange:hover{
          
          background-color: #4BC8C2 !important; 
          color: white !important;
      }
      
      @media (max-width: 768px) {
          
          .nochange1{
              display:none !important;
          }
      }
      
      .mininavbar{
          
          margin-right:111px; 
          font-size:15px;
      }
      @media (max-width: 768px) {
          
          .mininavbar{
          
          margin-right:0px; 
        text-align:center;      
      }
      }
      
      .carousel-inner{
              
              max-height: 600px;
          }  
          
          .carousel-caption{
              
              bottom:45%;
          }
      @media (max-width: 768px) {
         .carousel-caption{ 
          bottom:20px;
      }  
      }
      
      .nav>li>a:focus {
          
          color: #1abc9c !important; 
      }
      
      .esconder{
          display:none;
      }
      
      .mostrar{
          display:inline-block;
      }
      
      input{
          color:black;
      }
      
      #ingresar2{
          
          position:absolute;
          z-index: 10;
          right:0;
          padding:15px;
      }
      
      .forma{
          background-color: rgba(0, 0, 0, 0.76);
    padding: 15px;
    border-radius: 5px;
}
      .col-sm-3{
          
          padding-top:30px;
          padding-bottom:30px;
      }
      
       .col-md-4{
          
         
          padding-bottom:30px;
      }
      
      .col-sm-4{
          
          padding-top:30px;
          padding-bottom:30px;
      }
.container-carrusel{
    margin-top:65px;
    
}

@media (max-width: 991px) {
 .container-carrusel{
    margin-top:130px;
    
}   
}

@media (max-width: 768px){
  .container-carrusel{
    margin-top:65px;
      
    }}

.pie-pagina{
    
    border-bottom: solid 1px #4C4E4E; 
    padding-bottom: 5px;
}

.subfooter{
text-align: center;
background:#111111;
}

.subfooter > a {
    color:white;
    font-size:15px;
    -webkit-transition: all 200ms ease-in-out;
          -moz-transition: all 200ms ease-in-out;
          -ms-transition: all 200ms ease-in-out;
          -o-transition: all 200ms ease-in-out;
          transition: all 200ms ease-in-out;
    
}

.enlaces{
    
 
    height:400px;
    overflow-x: hidden;
    overflow-y:scroll;
}

.calendarios{
    text-align: center;
    height: 250px;
    webkit-box-shadow: 0 3px 1px 1px rgba(62,62,62,0.28);
    box-shadow: 0 3px 1px 1px rgba(62, 62, 62, 0.28);
}

.boton-leer{
    padding: 10px;
    color: black;
    background: white;
    border-radius: 2px;
    -webkit-transition: all 200ms ease-in-out;
          -moz-transition: all 200ms ease-in-out;
          -ms-transition: all 200ms ease-in-out;
          -o-transition: all 200ms ease-in-out;
          transition: all 200ms ease-in-out;
    
}

.boton-leer:hover{
    background: #22BDBD;
    color:white;
}

.mes-evento{
    color:white;
    font-weight:bold;
    background:#54BEBC;
    height: 50px;
}

.error{
    color: red;
    background: #F0D3D3;
    width: 60%;
    text-align: center;
    border-radius: 4px;
    border: solid #D01313 1px;
    margin-bottom: 10px;
}
.success{
        color: green;
    background: #CDE2D7;
    width: 60%;
    text-align: center;
    border-radius: 4px;
    border: solid #1EC31E 1px;
    margin-bottom: 10px;
}

.salas{
    margin: 8px;
    border-radius: 10px;
    webkit-box-shadow: 10 8px 1px 1px rgba(0, 0, 0, 0.08);
    box-shadow: 10px 8px 1px 1px rgba(0, 0, 0, 0.08);
}


@media (max-width: 416px){
.salas{
width:100%;    
    }
}

 #animate-title{
          display:none;
      }

